Subject: Atoms in Molecules in Gaussian94

From: Stephen Decker <[email-masked]>
Date: Thu, 20 Feb 1997 12:10:15 -0700

Hello all,
	I was wondering if someone could help with a problem I seem to be having with the Gaussian94 implementation of Atoms in Molecules (AIM). I'm trying to use AIM to investigate the bonding in a transition metal complex containing an acetylene and CO ligands. The problem I'm having occurs after the critical points and interaction lines have been found, section II. BTW, 13 bond points and 1 ring point were found. After printing:
 
13 attractors -  13 bond point(s) +   1 ring point(s) -   0 cage point(s) = 1

the calculation quits with the following error message:

FATAL ERROR: TOO MANY PATCHES

	The remaining steps in a successful analysis: III Properties of Attractors, and then IV Localized Orbitals and Covalent Bond Orders, aren't started.
	The system I'm looking at has a total of 13 atoms (and AIM found 13 attractors, so no non-nuclear attractors), 114 electrons and 193 basis functions.
	Does anybody know what the error means, what it is due to and how I can correct it? Is it due to some internal limitations on the system size or number of basis functions? Any help you can give me would be greatly appreciated.

	Thanks in advance,

		Stephen Decker
		Dept. of Chemistry,
		Univ. of Alberta,
		Edmonton, Canada

		[email-masked]